package com.malk.lianan.service;

import com.malk.server.common.McR;

import java.util.Map;

public interface LianAnGyPayService {
    McR pay(Map map);

    McR retryPay(Map map);

    void callback(Map result);

    McR salaryPay(Map map);

    McR reimburse(Map map);
}
